msgid ""
msgstr ""
"Project-Id-Version: SimplePress 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-08-19 12:44+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:24
msgid "0 Comments"
msgstr ""

#: ../comments.php:24
msgid "1 Comment"
msgstr ""

#: ../comments.php:24
msgid "Comments"
msgstr ""

#: ../comments.php:43
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:66
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:66
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:72
msgid "You must be"
msgstr ""

#: ../comments.php:72
msgid "logged in"
msgstr ""

#: ../comments.php:72
msgid "to post a comment."
msgstr ""

#: ../comments.php:76
msgid "Logged in as"
msgstr ""

#: ../comments.php:76
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:80
msgid "Name"
msgstr ""

#: ../comments.php:81
#: ../comments.php:87
msgid "(required)"
msgstr ""

#: ../comments.php:86
msgid "Mail (will not be published)"
msgstr ""

#: ../comments.php:92
msgid "Website"
msgstr ""

#: ../comments.php:100
msgid "Submit Comment"
msgstr ""

#: ../footer.php:3
msgid "Designed by "
msgstr ""

#: ../footer.php:3
msgid "Powered by "
msgstr ""

#: ../functions.php:20
msgid "Primary Menu"
msgstr ""

#: ../header.php:45
#: ../epanel/custom_functions.php:178
#: ../includes/breadcrumbs.php:3
msgid "Home"
msgstr ""

#: ../home.php:73
msgid "read more"
msgstr ""

#: ../page-full.php:36
#: ../page.php:31
msgid "Edit this page"
msgstr ""

#: ../includes/breadcrumbs.php:6
msgid "Posts Tagged &quot;"
msgstr ""

#: ../includes/breadcrumbs.php:8
#: ../includes/breadcrumbs.php:10
#: ../includes/breadcrumbs.php:12
msgid "Posts made in"
msgstr ""

#: ../includes/breadcrumbs.php:14
msgid "Search results for"
msgstr ""

#: ../includes/breadcrumbs.php:26
msgid "Posts by "
msgstr ""

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/no-results.php:3
msgid "No Results Found"
msgstr ""

#: ../includes/no-results.php:4
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "Posted"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "by"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "on"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "in"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "0 comments"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "1 comment"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:4
msgid "comments"
msgstr ""

#: ../includes/functions/comments.php:13
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:17
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/comments.php:22
msgid "reply"
msgstr ""

